Subject: ANSI Colors using UNIX Pine?

From: Jack Patton <[email-masked]>
Date: 20 Feb 1997 19:48:15 GMT

Hi,
 I noticed that ANSI color support is included in the pc code but there 
isn't a stand alone -DANSI_COLOR or something that I could use to enable 
-c in pine/pico unider unix. Is there and easy way to do this? I tried 
forcing the issue but it seems that the dos/ansi color code is too 
intermixed for a quick hack. I was just wondering since both lynx and tin 
have both been ansi-colorfied.

Thanks,

-- 
Jack Patton
Integrated Computer Services

------------------------------------------------------------------------------
=   Integrated Computer Services - http://www.intserv.com -  609-484-0889    = 
=   SLIP/PPP - $19.95/mo * Unix shell - $15/mo * Telnet-in shell - $10/mo    =
------------------------------------------------------------------------------